Support of Debian 8 and CentOS 7.2 in Kaspersky Anti-Virus 5.5 for Proxy Server

 

 

Kaspersky Anti-Virus 5.5 for Proxy Server

 
 
 

Support of Debian 8 and CentOS 7.2 in Kaspersky Anti-Virus 5.5 for Proxy Server

Back to "Service articles"
2016 Nov 30 ID: 13200
 
 
 
 
Kaspersky Anti-Virus 5.5 for Proxy Server now supports Debian 8 and CentOS 7.2.
 
 
 
 
 

How to install Kaspersky Anti-Virus 5.5 for Proxy Server on CentOS and RHEL 7.2

 
 
 
 
 

How to install Kaspersky Anti-Virus 5.5 for Proxy Server on Debian 8

 
 
 
 
Was this information helpful?
Yes No
 

 
 

Have you found what you were looking for?

Please let us know how we can make this website more comfortable for you

Send feedback Send feedback

Thank you!

Thank you for submitting your feedback.
We will review your feedback shortly.